{% extends 'base.html' %}

{% block title %}
    Create a Recipe - Scrumptious Tacos
{% endblock title %}

{% block content %}
<header>
    <nav>
        <a href="{% url 'recipe_list' %}">Main page</a>
    </nav>
</header>
<main class="main-detail">
    <body>
        <h1>Create a recipe</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </body>
</main>
{% endblock content %}
